Subject: [Pkg-cacti-maint] Investment funds

From: Angel NG <[email-masked]>
Date: Mon, 9 Sep 2019 03:55:20 +0100

Sir,

I am Mr. Angel Ng in Libya. I am interested in a joint partnership
venture with you or your company for a long time and i have One
Hundred And Fifty Million US Dollars ready for that.

Area of Investment interest are REAL ESTATE, AGRICULTURE, OIL SECTOR &
CONSTRUCTION, MINES AND ENERGY, ENTERTAINMENT, PHARMACEUTICAL, TOURISM
ETC.Source of funds: PROCEEDS FROM OIL & GAS e.t.c

If proposal is acceptable, we can set up a live meeting.
I will await your message.

Regards
Angel Ng
Email: [email-masked]